/*



	Theme Name: Handyman Child



	Theme URI: http://themeforest.net/user/premiumlayers/portfolio



	Author: erathemes



	Author URI: http://themeforest.net/user/erathemes



	Description: Handyman Premium Wordpress Child Theme



	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, responsive-layout



	Version: 1.0



	License: GNU General Public License



	License URI: license.txt



	Text Domain: handyman-child



	Template: handyman



*/







@import url("../handyman/style.css");







/* = Theme customization starts here__ SumitGohil_13th Apr 2016



-------------------------------------------------------------- */







@font-face {



  font-family: 'AvenirBlack';



  src: url('fonts/AvenirBlack.eot'); /* IE9 Compat Modes */



  src: url('fonts/AvenirBlack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



       url('fonts/AvenirBlack.woff2') format('woff2'), /* Super Modern Browsers */



       url('fonts/AvenirBlack.woff') format('woff'), /* Pretty Modern Browsers */



       url('fonts/AvenirBlack.ttf')  format('truetype'), /* Safari, Android, iOS */



       url('fonts/AvenirBlack.svg#AvenirBlack') format('svg'); /* Legacy iOS */



  font-weight:normal;	   



}



@font-face {



  font-family: 'AvenirLight';



  src: url('fonts/AvenirLight.eot'); /* IE9 Compat Modes */



  src: url('fonts/AvenirLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



       url('fonts/AvenirLight.woff2') format('woff2'), /* Super Modern Browsers */



       url('fonts/AvenirLight.woff') format('woff'), /* Pretty Modern Browsers */



       url('fonts/AvenirLight.ttf')  format('truetype'), /* Safari, Android, iOS */



       url('fonts/AvenirLight.svg#AvenirLight') format('svg'); /* Legacy iOS */



  font-weight:normal;	   



}



@font-face {



  font-family: 'AvenirMedium';



  src: url('fonts/AvenirMedium.eot'); /* IE9 Compat Modes */



  src: url('fonts/AvenirMedium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



       url('fonts/AvenirMedium.woff2') format('woff2'), /* Super Modern Browsers */



       url('fonts/AvenirMedium.woff') format('woff'), /* Pretty Modern Browsers */



       url('fonts/AvenirMedium.ttf')  format('truetype'), /* Safari, Android, iOS */



       url('fonts/AvenirMedium.svg#AvenirMedium') format('svg'); /* Legacy iOS */



  font-weight:normal;	   



}



@font-face {



  font-family: 'AvenirRoman';



  src: url('fonts/AvenirRoman.eot'); /* IE9 Compat Modes */



  src: url('fonts/AvenirRoman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



       url('fonts/AvenirRoman.woff2') format('woff2'), /* Super Modern Browsers */



       url('fonts/AvenirRoman.woff') format('woff'), /* Pretty Modern Browsers */



       url('fonts/AvenirRoman.ttf')  format('truetype'), /* Safari, Android, iOS */



       url('fonts/AvenirRoman.svg#AvenirRoman') format('svg'); /* Legacy iOS */



  font-weight:normal;	   



}



@font-face {



  font-family: 'AvenirHeavy';



  src: url('fonts/AvenirHeavy.eot'); /* IE9 Compat Modes */



  src: url('fonts/AvenirHeavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */



       url('fonts/AvenirHeavy.woff2') format('woff2'), /* Super Modern Browsers */



       url('fonts/AvenirHeavy.woff') format('woff'), /* Pretty Modern Browsers */



       url('fonts/AvenirHeavy.ttf')  format('truetype'), /* Safari, Android, iOS */



       url('fonts/AvenirHeavy.svg#AvenirHeavy') format('svg'); /* Legacy iOS */



  font-weight:normal;	   



}







.home-slider #slide-3-layer-2,



.home-slider .rs-looped.rs-slideloop {



	text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.5) !important;



}







.sub-bnr h4{



	font-size:50px;



	color:#000;



	font-family:'AvenirBlack';



}

.ow-navigation.navbar li.menu-item-home.active a:hover {

    color: #acd569 !important;

	border-color:#acd569 !important;   

}

.ow-navigation.navbar li.menu-item-home.active a {

    border-color:transparent !important;   

    color: #ffffff !important;

}



/*Container*/



.container{width:1200px}







.light-gray-bg{background:#ffffff none repeat scroll 0 0;}



.padding-top-100{padding-top:50px !important;}



.padding-bottom-100{padding-bottom:50px !important;}







/*Top bar*/







.top-bar {



    padding-bottom: 20px;



    padding-top: 20px;



}



.top-bar .top-right{ margin-top:50px; }



.top-bar .top-right ul li { border-right: 2px solid #707070; }



.top-bar .top-right ul li img {



    height: 50px;



    width: 50px;



}



.top-bar .top-right li .media h6 {



    color: #000 !important;



    font-family: "AvenirBlack";



    font-size: 23px;



    margin-bottom: 0;



    margin-top: 0;



}



.top-bar .top-right li .media p {



    color: #000 !important;



    font-family: "AvenirBlack";



    font-size: 16px;



	margin-bottom:0px;



}



/*Logo*/



.top-bar .logo{padding-left:50px;}



.logo .image-logo > img {



    max-height: 140px;



    max-width: 220px;



	width:100%;



	height:100%;



}







/*Process*/



.procsss{bottom:40px;}



.procsss .numb{background: none;border: 2px #acd569 solid;border-radius: 0px;color: #fff;



width: 50px;height: 50px;font-family: 'AvenirBlack';font-size: 35px;line-height: 47px;}



.procsss ul li h6{color: #fff;font-family: 'AvenirBlack';text-transform: capitalize;font-size:25px;padding-top:10px;}
.procsss ul li h6 a:hover{color:#FFF !important;}


.procsss ul li p{color: #fff;font-family: 'AvenirRoman';font-size: 17px;}



.procsss li:hover .numb{ color:#acd569 !important; }



.col-md-10 h4.font-normal{font-family: 'AvenirHeavy';line-height: 30px;font-size: 65px !Important;}



.col-md-10 h4.font-normal{text-transform:uppercase;font-size:20px;}



.col-md-10 h4.font-normal .customcolor1{color: #ACD569;}







/*Call Out*/



.call-out .col-md-9 h4.font-normal{font-family: 'AvenirHeavy';line-height: 61px;font-size: 60px !Important;}



.call-out .col-md-9 h4.font-normal{text-transform:uppercase;font-size:20px;}



.call-out .col-md-9 h4.font-normal .customcolor1{color: #ACD569;}



.call-out .row.bhr .col-md-3 a.btn{border: 2px solid #ACD569;color: #000000;font-family: 'AvenirBlack';font-size: 28px;padding: 5px;}



.row.bhr .col-md-2 a.btn{border: 2px solid #ACD569;color: #000000;font-family: 'AvenirBlack';font-size: 17px;padding: 10px 15px;}











/*ClainOffer bar */



section.call-out.light-gray-bg.padding-top-50.padding-bottom-50{background: #f2f4f4;}



section.call-out .container{padding-right:0px;} 



section.call-out .container .col-md-2 {padding-right: 0;text-align: right; }







/*Service*/



.services .heading{margin:0px auto;}



.services .heading h3 {font-family: "AvenirBlack";font-size: 45px;text-transform: uppercase;text-align:center;padding-bottom:5px;}



.services div.sub_title1{font-family: "AvenirLight";font-size: 26px;text-align:center;}



.services div.sub_title2{font-family: "AvenirLight";font-size: 29px;text-align:center;}



.services h2.wpb_singleimage_heading{font-family:'AvenirHeavy';font-size:20px;line-height:22px;padding:0 30px;text-transform:uppercase;margin-top:10px;letter-spacing:0px;}



.services .wpb_single_image a > img{



	-webkit-box-shadow: 3px 3px 5px 0px rgba(170,170,170,1);



	-moz-box-shadow: 3px 3px 5px 0px rgba(170,170,170,1);



	box-shadow: 3px 3px 5px 0px rgba(170,170,170,1);



}







.services{ padding-left:0px;}



.services .col-md-6.no-padding{padding-right: 5px !important;}



.col-md-6.no-left-padding.padding-right-40{padding-right: 0px !Important;}



img.service_border{position: absolute;top: 0px;height: 100%;left: 0px;}



.services .nav-tabs li a{padding-top:5px;}



.services .nav-tabs li span{color:#000;font-family:'AvenirHeavy';font-size:20px;margin-bottom:0px;line-height:20px;letter-spacing:0px;}



.services .nav-tabs li.active span,



.services .nav-tabs li:hover span { color: #acd569; }



.services .nav-tabs li p{color:#000;font-family:'AvenirLight';font-size:15px;}



section.services-bg .heading h3{font-family: 'AvenirBlack';text-transform:uppercase;font-size:45px;padding-bottom:50px;}



section.services-bg .heading hr{ background:none;display:none;}



section.services-bg .heading p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;}











/*Portfolio*/



section.latest-work .heading h3{font-family: 'AvenirBlack';text-transform:uppercase;font-size:45px;padding-bottom:50px;}



section.latest-work .heading hr{background:none;display:none;}



section.latest-work .heading p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;}







/*Meet our team*/



.team .heading h3{font-family: 'AvenirBlack';text-transform:uppercase;font-size:45px;padding-bottom:50px;}



.team{padding-top:0px;}



.team p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;}



.team .heading hr{background:none;display:none;}



.team .heading p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;}



.latest-work .padding-bottom-100{padding-top:0px;}



.team-name > *{text-align:left;}



span.team_name,



span.team_title,



span.team_expe{color:#000 !important;font-family:'AvenirBlack';font-size:12px !important;text-transform:uppercase;}



section.team.padding-top-100{padding-top:10px !important;}







/* Our Valued Clients */



section.clients .heading h3{font-family: 'AvenirBlack';text-transform:uppercase;font-size:45px;padding-bottom:50px;}

section.clients h4.sub_title{font-family: 'AvenirBlack';text-transform:uppercase;text-align:left;}


section.clients .heading hr{background:none;display:none;}



section.clients .heading p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;}

section.clients h4.sub_title p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;display:inline-block;}

section.clients.padding-top-100{padding-top:10px !important;}


.our-valued-clients p{font-family: 'AvenirLight';line-height: 24px;color: #000;font-size:19px;padding-left:15px;color:#000;}








/*CallUs section*/



.emergency{background-size:100% 100%;}



a.btn.btn-yellow{box-shadow: 4px 4px 0px black;}



span.callnow{font-family: 'AvenirBlack';color: #000;font-size:30px;}



span.calltitle_second{font-family:'AvenirLight';color:#000;padding-left:10px;font-size:27px;}



span.customcolor.calltitle_last{font-size:27px;font-family:'AvenirHeavy';color:#000;}



.col-md-4.text-right .btn-yellow{background: #acd569;color: #000000;font-family: 'AvenirBlack' !important;font-size:20px;}



div.emergency  .col-md-4.text-right{text-align:center;}



.col-md-3.text-right .btn-yellow{background: #acd569;color: #000000;font-family: 'AvenirBlack' !important;font-size:20px;}



div.emergency  .col-md-3.text-right{text-align:center;}







/*Menu*/



.ow-navigation.navbar .navbar-nav > li a{font-size: 16px;color: #fff;padding: 20px 5px;padding-bottom: 15px;font-family: 'AvenirBlack';letter-spacing: 0.03em;}



.ow-navigation.navbar li.active a{background: none;border-color: #acd569;color: #acd569 !Important;}



.ow-navigation.navbar li a:focus, 



.ow-navigation.navbar li a:hover{background: none;border-color: #acd569;outline: none;}



.ow-navigation.navbar .navbar-nav > li:hover a{color: #acd569;} 







li.item.filter-home.work-tabs.col-md-3.commercial.remodels.residential.rewiring.security.systems{display: none;}



footer{padding-top:30px; background:#666666;padding-bottom:30px;}



ul.address_footer{padding:40px 0px 0px 0px;}



ul.address_footer li{font-family:'AvenirMedium';color:#000;font-size:22px;text-align:center;line-height:24px;}







/*Social*/



.widget_social_icons li i{ border:0px;}



aside#social_icons-1,aside#social_icons-2 { width: 195px;height: 55px;margin: 0px auto; }







.widget_social_icons li i.fa-facebook{



    background: url('images/icon_social.png');



    background-size: cover;



    background-position: 0px 0px;



    border-radius: 0px;



    color: transparent;width:28px;



}







.widget_social_icons li i.fa-google-plus{



    background: url('images/icon_social.png');



    background-size: cover;



    background-position:164px 0px;



    border-radius: 0px;



    color: transparent;



}



.widget_social_icons li i.fa-linkedin{



    background: url('images/icon_social.png');



    background-size: cover;



    background-position:252px 0px;



    border-radius: 0px;



    color: transparent;



}



.widget_social_icons li i.fa-linkedin{



    background: url('images/icon_social.png');



    background-size: cover;



    background-position:313px 0px;



    border-radius: 0px;



    color: transparent;



}



.widget_social_icons li i.fa-twitter{



    background: url('images/icon_social.png');



    background-size: cover;



    background-position:252px 0px;



    border-radius: 0px;



    color: transparent;



}



/*Inner Pages Style*/







.inner_page_content h3{



	font-family:'AvenirBlack';



	font-size:40px;



	line-height:42px;



	margin-top:0px;



	text-transform:uppercase;



}



.inner_page_content p{



	font-family:'AvenirLight';



	font-size:18px;



	line-height:20px;



	padding-top:5px;



	color:#000;



}



.inner_page_content .wpb_text_column > .wpb_wrapper ul{padding-left:15px;font-family:'AvenirLight';font-size:18px;	line-height:20px;}







/*About US Page*/



#about_litas_mainstone .container,



#about_litas_mainstone .container .emergency-text{padding:0px;}



#about_litas_mainstone .container .col-md-8{width:70%;}



#about_litas_mainstone .container .col-md-4{width:30%;}



#about_litas_mainstone .container .col-md-9{width:70%;}



#about_litas_mainstone .container .col-md-3{width:30%;}



#about_litas_mainstone a.btn.btn-yellow{box-shadow: 4px 4px 0px black;}



#about_litas_mainstone span.callnow{font-family: 'AvenirBlack';color: #fff;font-size:28px;}



#about_litas_mainstone span.calltitle_second{font-family:'AvenirBlack';color:#acd569;padding-left:10px;font-size:28px;}



#about_litas_mainstone span.customcolor.calltitle_last{font-size:30px;font-family:'AvenirHeavy';color:#000;}



#about_litas_mainstone .col-md-4.text-right .btn-yellow{background: #acd569;color: #000000;font-family: 'AvenirBlack' !important;font-size:20px;}



div#about_litas_mainstone  .col-md-4.text-right{text-align:center;}



#about_litas_mainstone .col-md-3.text-right .btn-yellow{background: #acd569;color: #000000;font-family: 'AvenirBlack' !important;font-size:20px;}



div#about_litas_mainstone  .col-md-3.text-right{text-align:center;}







.about_us .vc_tta.vc_general .vc_tta-tab{padding:0 70px;}



.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a{



	font-family: "AvenirBlack";



    font-size: 28px;



	line-height:28px;



    padding: 10px 0px;



    text-align: center;



    text-transform: uppercase;



    width: 100%;



}



.about_us .vc_tta-tabs.vc_tta .vc_tta-panel-body ul li.col-md-7{



	color: #000000;



    font-family: AvenirLight;



    font-weight: normal;



    line-height: 22px;



    font-size: 19px;



    margin-top: 12px;



}



.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a,



.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover{



	border-top:0px;



	border-bottom:2px solid #acd569;



	color:#acd569;



}



.about_us .vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab.vc_active > a{



		border-bottom-color:#acd569;



}



/*Clients Style*/







.clients li a{opacity:1;border:0px;}



/*Footer Call now */



.inner_footer a.btn.btn-yellow{box-shadow: 4px 4px 0px black;}



.inner_footer span.callnow{font-family: 'AvenirBlack';color: #fff;font-size:30px;margin-right:10px;text-transform:uppercase;}



.inner_footer span.calltitle_second{font-family:'AvenirLight';color:#fff;padding-left:10px;font-size:27px;}



.inner_footer span.customcolor.calltitle_last{font-size:27px;font-family:'AvenirHeavy';color:#fff;}



.inner_footer .col-md-3.text-right .btn-yellow{background: #acd569;color: #000000;font-family: 'AvenirBlack' !important;font-size:20px;}



.inner_footer .col-md-3.text-right{text-align:center;margin-top:20px;}







/*FOOTER CONTACT FORM*/







footer .form-control{ border-radius:0px;}



footer .contact-form h3{text-transform: uppercase;font-size: 28px;text-align: center;font-family: 'AvenirBlack';margin-top:0px;margin-bottom:0px;letter-spacing:0px;}



footer .contact-form .form-control{height:35px;font-size:19px;font-family:'AvenirMedium'}



footer .contact-form textarea.form-control{ height:80px;padding:10px 10px;}



footer .contact-form .col-sm-12.submit{ text-align:center; }



footer .contact-form .btn{



	background: #acd569 none repeat scroll 0 0 !important;



    color: #000000;



    font-family: 'AvenirBlack' !important;



    font-size: 20px;



    width: auto;



    border: 0;



    margin: 10px 0 0 0;



    border-radius: 0;



    text-align: center;



	height:40px;



	padding:0px 45px;



}



footer .footer_logo{max-width:240px;width:100%;}



footer .container{



	margin: 0px auto; 



	position: relative; 



	text-align: center;



}



footer .container .col-md-4.col-sm-6{



	display: inline-block;



    float: unset;



    vertical-align: top;



}



footer .widget.widget_social_icons{margin-bottom:20px !important;}



/* Latest Work */



.latest-work .filter.tabs li a.active {  color: #acd569;border:2px solid #acd569; }



.latest-work .filter li a{font-family: 'AvenirBlack' !important;}







/*Contact Page style */



.contact-page h4{font-family: 'AvenirBlack' !important;font-size:25px;}



.contact-page h6{font-family: 'AvenirBlack' !important;font-size:18px;}



.contact-page p{font-family: 'AvenirLight' !important;font-size:16px;letter-spacing:0px !important;color:#000;}



.contact-form h3{font-family: 'AvenirBlack' !important;}


/*Blog Section*/

.blog .type-post .entry-title,
.single-post .post-detail .entry-title{font-family: 'AvenirBlack' !important;}
.blog .entry-content p,
.single-post .post-content p{font-family: 'AvenirLight' !important;}
.blog .entry-content a.btn{font-family: 'AvenirBlack' !important;}
@media(max-width:1024px){



	.wpb_wrapper .wpb_column .vc_column-inner{padding:0 40px;}



	.about_us .vc_tta.vc_general .vc_tta-tab{padding:0 50px;}



}



@media(max-width:990px) {



	header .top-bar .top-right li .media h6,



	.top-bar .top-right li .media p,



	.procsss .numb,



	.procsss ul li h6,



	.procsss ul li p{



		color:#FFF !important;



	}



	.procsss li:hover .numb{



		color:#acd569 !important;



	}



	section.call-out .container .col-md-2{text-align:center;}



}



@media(max-width:950px){



	.about_us .vc_tta.vc_general .vc_tta-tab{padding:0 14px;}



}



@media(max-width:800px){



	#about_litas_mainstone .container .col-md-9,



	#about_litas_mainstone .container .col-md-3{width:100%;padding:0 10px;}







}



@media(max-width:767px) {		



	.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a, 



	.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a,



	.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a, 



	.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a{



		font-family: "AvenirBlack" !important;



		font-size: 18px !important;



		line-height:20px;



		padding: 10px 10px;



		text-transform: uppercase !important;



		width: 100%;



	}



	.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a, 



	.about_us .vc_tta-tabs.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a,



	.about_us .vc_tta-tabs.vc_tta.vc_general .vc_tta-panel-title > a:focus, 



	.about_us .vc_tta.vc_general .vc_tta-panel-title > a:hover{



		color:#acd569 !important;



	}



	.inner_page_content h3{



		font-size:25px;



		line-height:30px;



	}



	.rev_slider .book-now-btn{font-size:15px !important;padding:5px 15px !important;}



}



@media(max-width:600px) {		



.rev_slider .book-now-btn {



    font-size: 12px !important;



	line-height: 24px !important;



    padding: 0px 10px !important;



	box-shadow: 3px 3px 0 0 #000000 !important;



}



}



@media(max-width:480px) {	



	.rev_slider .book-now-btn {	



	  font-size: 10px !important;



      padding: 0 10px !important;



      line-height: 20px !important;



      box-shadow: 3px 3px 0 0 #000000 !important;



	}



}



.wpcf7-response-output{color:#ffffff !important;}



